WordPress 2.6.5

Dwa dni temu wypuszczono wersję 2.6.5 skryptu WordPress, w której poprawiono błędy związane z XML i XSS. Warto zauważyć, że po wersji 2.6.3 pojawiła się 2.6.5 z pominięciem 2.6.4. Związane jest to z akcją hakerów, którzy wypuścili fałszywe uaktulnienie skryptu.

Tym, którzy nie chcą aktualizować całego skryptu wystarczą pliki:

Leave a Comment

8 − three =